Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 17:16:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello centrepoint team,<div dir="auto">
<br><div dir="auto">I have taken the packages with me but I don't have the new tracking numbers as the ups guys were saying that you guys have not received the packages as I have not mentioned the tracking number but the tracking number and order number has been already mentioned on the package and I have already mentioned return tracking number on the packages that were mentioned on the return email. I am attaching the photos of the packages. </div>
<div dir="auto">Please let me know what other tracking number you require and send me the new tracking number if I need to mention it on the package.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Neha Sharma</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Jun, 2021, 10:33 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neha,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for any inconvenience cased.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that UPS courier company does not belong to us so we would request you to kindly contact them and take your items back and once it is done kindly confirm us so that we can rearrange the collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076241'>IMG_20210605_201410.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076242'>IMG_20210605_201357.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076243'>IMG_20210605_201341.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076244'>IMG_20210605_201255.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076246'>IMG_20210605_201241.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043227076247'>IMG_20210605_201219.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652898